## kid3 3.8.3

=== debian/changelog ===
kid3 (3.8.3-2) unstable; urgency=high

  * Fix FTBFS by reverting: Remove build path from plugins.qmltypes.
    Closes: 964683

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 10 Jul 2020 15:37:33 +0200

kid3 (3.8.3-1) unstable; urgency=medium

  * New upstream release.
    - Adjust install files.
  * Bump compat level to 13.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 15 May 2020 12:27:59 +0200
