## kid3 3.8.4

=== debian/changelog ===
kid3 (3.8.4-0.1~mx17+1) mx; urgency=medium

  * New upstream release.
  * Revert to dh-compat 12.
  * Disable tests.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 28 Sep 2020 16:33:55 -0700
