=== debian/control ===
--- 
+++ 
@@ -1,37 +1,37 @@
 Source: kid3
 Section: kde
 Priority: optional
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper-compat (= 13),
- extra-cmake-modules,
- libkf5kio-dev,
- libkf5doctools-dev,
- qtmultimedia5-dev,
- qtdeclarative5-dev,
- qttools5-dev,
- qttools5-dev-tools,
- qtdeclarative5-dev-tools,
- qml-module-qtquick2,
- cmake,
- libid3-3.8.3-dev,
- libflac++-dev,
- libvorbis-dev,
- libtag1-dev,
- libchromaprint-dev,
- libavformat-dev,
- libavcodec-dev,
- docbook-xsl,
- pkg-config,
- libreadline-dev,
- xsltproc
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Build-Depends: cmake,
+               debhelper-compat (= 12),
+               docbook-xsl,
+               extra-cmake-modules,
+               libavcodec-dev,
+               libavformat-dev,
+               libchromaprint-dev,
+               libflac++-dev,
+               libid3-3.8.3-dev,
+               libkf5doctools-dev,
+               libkf5kio-dev,
+               libreadline-dev,
+               libtag1-dev,
+               libvorbis-dev,
+               pkg-config,
+               qml-module-qtquick2,
+               qtdeclarative5-dev,
+               qtdeclarative5-dev-tools,
+               qtmultimedia5-dev,
+               qttools5-dev,
+               qttools5-dev-tools,
+               xsltproc
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://kid3.sourceforge.net/
 
 Package: kid3-core
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: kid3 (<< 3.0.2-2)
 Replaces: kid3 (<< 3.0.2-2)
 Description: Audio tag editor core libraries and data
@@ -56,9 +56,7 @@
 
 Package: kid3
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends},
- kid3-core (= ${binary:Version})
+Depends: kid3-core (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: KDE audio tag editor
  With Kid3, an ID3 tag editor for KDE you can:
   * Edit ID3v1.1 tags in your MP3 files
@@ -81,10 +79,10 @@
 
 Package: kid3-qt
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends},
- kid3-core (= ${binary:Version}),
- libqt5multimedia5-plugins
+Depends: kid3-core (= ${binary:Version}),
+         libqt5multimedia5-plugins,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Audio tag editor
  With Kid3, an audio tag editor you can:
   * Edit ID3v1.1 tags in your MP3 files
@@ -107,9 +105,7 @@
 
 Package: kid3-cli
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends},
- kid3-core (= ${binary:Version})
+Depends: kid3-core (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Breaks: kid3 (<< 3.0.2-2)
 Replaces: kid3 (<< 3.0.2-2)
 Description: Command line audio tag editor
